#if !defined(FIXED_)
#define FIXED_

#define FIXED int

FIXED float2fix(float f);
float fix2float(FIXED i);
FIXED fixMul(FIXED a, FIXED b);
FIXED fixDiv(FIXED a, FIXED b);

void fixedtest(void);

#endif // !defined(FIXED_)
